[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#337220: Don't need libxindice-java anymore


just wanted to let you know that it appears that I don't need this package
after all. As I don't seem to be the only one interested in this bug, I
don't close it, but it could be done for what I'm concerned.

Cheers, Eric

Eric de France, d'Allemagne et de Navarre

Reply to: